Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 13:36:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store limited                    Good afternoon           05:18 PM, 27th Feb                   Abdulqader                    Hi limted, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:20 PM, 27th Feb                     limited                    Thank you           05:20 PM, 27th Feb                     limited                    I just bought an order from Fahaheel store  And unfortunately when I checked it at home there's one item missing           05:21 PM, 27th Feb                     limited                    This was 25 Feb about 10 pm           05:21 PM, 27th Feb                     limited                    I went again to the store  They took my no and no one contacted me until now           05:22 PM, 27th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.           05:23 PM, 27th Feb                   Abdulqader                   Kindly provide us: Your name: phone number: Invoice: Store Name:           05:23 PM, 27th Feb                     limited                    Raafat Fathy Elmanfy 50963483 Fahaheel           05:24 PM, 27th Feb                     limited                    Just a second will send you the invoice           05:24 PM, 27th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:28 PM, 27th Feb                     limited                             05:29 PM, 27th Feb                     limited                    Yes           05:29 PM, 27th Feb                     limited                    This is the invoice           05:29 PM, 27th Feb                     limited                    Thanks           05:29 PM, 27th Feb                     limited                    1st item is missing           05:29 PM, 27th Feb                   Abdulqader                   We have forwarded your query to the concerned team to check the issue asap.           05:30 PM, 27th Feb                   Abdulqader                   Kindly share your registered email ID for further assistance.           05:30 PM, 27th Feb                     limited                    [email-masked]           05:30 PM, 27th Feb                     limited                    Thank you very much           05:30 PM, 27th Feb                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           05:32 PM, 27th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:32 PM, 27th Feb                     limited                    No . Thank you very much           05:32 PM, 27th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:35 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5762711